=== modified file 'NEWS'
--- NEWS	2009-01-15 07:34:16 +0000
+++ NEWS	2009-01-15 09:11:40 +0000
@@ -31,6 +31,15 @@
 
   BUG FIXES:
 
+    * Fix a problem with CIFS client/server lag on Windows colliding with
+      an invariant-per-process algorithm for generating AtomicFile names
+      (Adrian Wilkins, #304023)
+
+    * Many socket operations now handle EINTR by retrying the operation.
+      Previously EINTR was treated as an unrecoverable failure.  There is
+      a new ``until_no_eintr`` helper function in ``bzrlib.osutils``.
+      (Andrew Bennetts)
+
   DOCUMENTATION:
 
   API CHANGES:
@@ -103,10 +112,6 @@
 
   BUG FIXES:
   
-    * Fix a problem with CIFS client/server lag on Windows colliding with
-      an invariant-per-process algorithm for generating AtomicFile names
-      (Adrian Wilkins, #304023)
-
     * Allow BzrDir implementation to implement backing up of 
       control directory. (#139691)
 
@@ -149,11 +154,6 @@
       in the appropriate sections.
       (Vincent Ladeuil, #103029)
 
-    * Many socket operations now handle EINTR by retrying the operation.
-      Previously EINTR was treated as an unrecoverable failure.  There is
-      a new ``until_no_eintr`` helper function in ``bzrlib.osutils``.
-      (Andrew Bennetts)
-
     * Opening a stacked branch now properly shares the connection, rather
       than opening a new connection for the stacked-on branch.
       (John Arbash meinel)

